body {
	
    padding: 0px;
	margin: 0px;
	background-color: #EEEEEE;
}
a{text-decoration:none;color:#000}
ul,li{ padding:0;margin:0;list-style:none}
.body_div{
	width:100%;
}
.banner_div{
	height:109px;
	width:100%;
	background:url(../images/banner.jpg);
	background-position:center center;
}
.a_href{
	float:left;
	margin-left:7%;
}
.chang_language{
	width:100%;
	height:60px;
	font-size:12px;
	line-height:50px;
}
.language_detail{
	height:50px;
	float:left;
}
.language_detail_left{
	width:71%;
}
.language_detail_right{
	width:29%;
}
.change_choice{
	width:100%;
	height:59px;
	line-height:30px;
}
.language_choice{
	float:left;
}
.chineses{
	float:left;
	font-size:14px;
	color:#000;
	width:13.5%;
	height:30px;
	text-align:center;
}
.englishs{
	float:left;
	font-size:10px;
	color:#000;
	width:14%;
	height:30px;
	text-align:center;
}
.language_choice_left{
	width:30%;
	height:59px;
}
.language_choice_right{
	width:66%;
	text-align: center;
	float: right;
}
.lubo_img{
	width:100%;
}
.lunbo{
	height:320px;
}
.contract_list_ul li {
	cursor: pointer;
}


